Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/agent-sessions/{session_id}" headers = {"X-API-KEY": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {'X-API-KEY': '<api-key>'}};fetch('https://app.ubik-agent.com/api/v1/agent-sessions/{session_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://app.ubik-agent.com/api/v1/agent-sessions/{session_id} \ --header 'X-API-KEY: <api-key>'
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Deletes an agent session and all associated messages.
Successful Response
Was this page helpful?